@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /**
    *  Dropdown Menu
    */
  .menu-dropdown--wrapper .menu-level--1 {
    width: 100%; }
  /**
    * Header Logo
    */
  .site-header--brand .logo {
    height: 40px; }
  /**
     * Background Image
     */
  .background-image {
    height: auto !important; }
  /**
    * Grid Layout
    */
  .page-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 3em; }
    .page-main .content-widget {
      width: 100%; }
  body._style-reversed-intro .page-intro:before, body._style-reversed-intro .content-background:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }
  body._style-reversed-intro .page-intro:before {
    background-color: rgba(0, 0, 0, 0.25);
    z-index: -1; }
  body._style-reversed-intro .content-background:not(._background-color):before {
    background-color: rgba(255, 255, 255, 0.8); }
  .content-section {
    width: calc(100% - 6em); }
    .content-section .content-item {
      width: 100%; }
      .content-section .content-item._grid-left {
        width: 50%;
        vertical-align: top;
        display: inline-block; }
        .content-section .content-item._grid-left._grid-wide {
          width: 60% !important; }
        .content-section .content-item._grid-left._grid-narrow {
          width: 40% !important; }
        .content-section .content-item._grid-left.content-rich-text {
          padding-right: 40px; }
      .content-section .content-item._grid-right {
        width: calc(50% - 5px);
        vertical-align: top;
        display: inline-block; }
        .content-section .content-item._grid-right._grid-wide {
          width: calc(60% - 5px) !important; }
        .content-section .content-item._grid-right._grid-narrow {
          width: calc(40% - 5px) !important; }
          .content-section .content-item._grid-right._grid-narrow.content-rich-text {
            margin-left: 3em;
            width: calc(40% - 3em) !important; }
        .content-section .content-item._grid-right.content-rich-text {
          padding-left: 40px; }
  .grid-page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .grid-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .grid-content > * {
      width: 100%; }
    .grid-content > .content-section,
    .grid-content > .sidebar-section {
      display: block;
      width: 100%; }
    .grid-content > ._grid-left {
      width: 50% !important;
      display: inline-block; }
      .grid-content > ._grid-left._grid-wide {
        width: 60%; }
    .grid-content > ._grid-right {
      width: 50% !important;
      display: inline-block; }
      .grid-content > ._grid-right.content-callout {
        margin-left: 3em;
        margin-right: 3em;
        width: calc(50% - 6em) !important; }
        .grid-content > ._grid-right.content-callout._grid-narrow {
          margin-left: 3em;
          margin-right: 3em;
          width: calc(40% - 6em) !important; }
      .grid-content > ._grid-right._grid-narrow {
        width: 40%; }
    .grid-content > .content-list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      margin-left: -15px; }
      .grid-content > .content-list .content-list-item {
        padding: 15px;
        width: 100%; }
      .grid-content > .content-list._two-up > * {
        width: 50%; }
      .grid-content > .content-list._three-up > * {
        width: 33%; }
      .grid-content > .content-list._four-up > * {
        width: 25%; }
    .grid-content > .grid-content > .content-item:nth-of-type(1) {
      width: 100%; }
  .page-main .content-background {
    margin-left: -3em;
    width: calc(100% + 9em); }
  .page-sidebar {
    padding-right: 3em;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding-left: 3em; }
    .page-sidebar .sidebar-section {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row; }
      .page-sidebar .sidebar-section .sidebar-section--title {
        width: 100%; }
      .page-sidebar .sidebar-section .content-list-item {
        margin-top: 0px;
        margin-bottom: 0px; }
  ._section-industries._type-industry #expertise > .content-item:nth-of-type(1) {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0; }
  ._section-industries._type-industry #expertise > .content-item._grid-left {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1; }
  ._section-industries._type-industry #expertise > .content-item._grid-right {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2; }
  ._section-industries._type-industry #expertise > .content-item:nth-of-type(3) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3; }
  ._type-home .content-section .content-item._grid-right._grid-narrow {
    width: calc(40% - 5px) !important; }
    ._type-home .content-section .content-item._grid-right._grid-narrow.content-rich-text {
      margin-left: 3em;
      width: calc(40% - 3em - 5px) !important; }
  ._type-offering .grid-page, ._type-industry .grid-page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: unset;
        flex-wrap: unset; }
    ._type-offering .grid-page .grid-content, ._type-industry .grid-page .grid-content {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      ._type-offering .grid-page .grid-content #apps .content-callout, ._type-industry .grid-page .grid-content #apps .content-callout {
        margin-left: -3em;
        margin-right: 1.5em; }
      ._type-offering .grid-page .grid-content > .content-video:first-child, ._type-industry .grid-page .grid-content > .content-video:first-child {
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1; }
        ._type-offering .grid-page .grid-content > .content-video:first-child + .content-item img, ._type-industry .grid-page .grid-content > .content-video:first-child + .content-item img {
          width: 100%; }
        ._type-offering .grid-page .grid-content > .content-video:first-child + .content-item, ._type-industry .grid-page .grid-content > .content-video:first-child + .content-item {
          -webkit-box-ordinal-group: 1;
              -ms-flex-order: 0;
                  order: 0; }
          ._type-offering .grid-page .grid-content > .content-video:first-child + .content-item + .content-item, ._type-industry .grid-page .grid-content > .content-video:first-child + .content-item + .content-item {
            -webkit-box-ordinal-group: 4;
                -ms-flex-order: 3;
                    order: 3; }
            ._type-offering .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item, ._type-industry .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item {
              -webkit-box-ordinal-group: 3;
                  -ms-flex-order: 2;
                      order: 2; }
              ._type-offering .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item + .content-item, ._type-industry .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item + .content-item {
                -webkit-box-ordinal-group: 6;
                    -ms-flex-order: 5;
                        order: 5; }
                ._type-offering .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item + .content-item img, ._type-industry .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item + .content-item img {
                  width: 100%; }
                ._type-offering .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item + .content-item + .content-item, ._type-industry .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item + .content-item + .content-item {
                  -webkit-box-ordinal-group: 5;
                      -ms-flex-order: 4;
                          order: 4; }
                  ._type-offering .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item + .content-item + .content-item + .content-item, ._type-industry .grid-page .grid-content > .content-video:first-child + .content-item + .content-item + .content-item + .content-item + .content-item + .content-item {
                    -webkit-box-ordinal-group: 7;
                        -ms-flex-order: 6;
                            order: 6; }
      ._type-offering .grid-page .grid-content > .content-callout._grid-left, ._type-industry .grid-page .grid-content > .content-callout._grid-left {
        -webkit-box-ordinal-group: 1;
            -ms-flex-order: 0;
                order: 0; }
      ._type-offering .grid-page .grid-content > .content-callout + ._grid-right, ._type-industry .grid-page .grid-content > .content-callout + ._grid-right {
        -webkit-box-ordinal-group: 1;
            -ms-flex-order: 0;
                order: 0; }
      ._type-offering .grid-page .grid-content > ._grid-left, ._type-industry .grid-page .grid-content > ._grid-left {
        -webkit-box-ordinal-group: 1;
            -ms-flex-order: 0;
                order: 0; }
        ._type-offering .grid-page .grid-content > ._grid-left + ._section-1, ._type-industry .grid-page .grid-content > ._grid-left + ._section-1 {
          -webkit-box-ordinal-group: 3;
              -ms-flex-order: 2;
                  order: 2; }
          ._type-offering .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2, ._type-industry .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2 {
            -webkit-box-ordinal-group: 4;
                -ms-flex-order: 3;
                    order: 3; }
            ._type-offering .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2 + ._section-3, ._type-industry .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2 + ._section-3 {
              -webkit-box-ordinal-group: 5;
                  -ms-flex-order: 4;
                      order: 4; }
              ._type-offering .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4, ._type-industry .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 {
                -webkit-box-ordinal-group: 6;
                    -ms-flex-order: 5;
                        order: 5; }
                ._type-offering .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5, ._type-industry .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5 {
                  -webkit-box-ordinal-group: 7;
                      -ms-flex-order: 6;
                          order: 6; }
                  ._type-offering .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5 + ._section-6, ._type-industry .grid-page .grid-content > ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5 + ._section-6 {
                    -webkit-box-ordinal-group: 8;
                        -ms-flex-order: 7;
                            order: 7; }
      ._type-offering .grid-page .grid-content > ._grid-right, ._type-industry .grid-page .grid-content > ._grid-right {
        -webkit-box-ordinal-group: 1;
            -ms-flex-order: 0;
                order: 0; }
        ._type-offering .grid-page .grid-content > ._grid-right + ._section-1, ._type-industry .grid-page .grid-content > ._grid-right + ._section-1 {
          -webkit-box-ordinal-group: 3;
              -ms-flex-order: 2;
                  order: 2; }
          ._type-offering .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2, ._type-industry .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2 {
            -webkit-box-ordinal-group: 4;
                -ms-flex-order: 3;
                    order: 3; }
            ._type-offering .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2 + ._section-3, ._type-industry .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2 + ._section-3 {
              -webkit-box-ordinal-group: 5;
                  -ms-flex-order: 4;
                      order: 4; }
              ._type-offering .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2 + ._section-3 + ._section-4, ._type-industry .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2 + ._section-3 + ._section-4 {
                -webkit-box-ordinal-group: 6;
                    -ms-flex-order: 5;
                        order: 5; }
                ._type-offering .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5, ._type-industry .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5 {
                  -webkit-box-ordinal-group: 7;
                      -ms-flex-order: 6;
                          order: 6; }
                  ._type-offering .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5 + ._section-6, ._type-industry .grid-page .grid-content > ._grid-right + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5 + ._section-6 {
                    -webkit-box-ordinal-group: 8;
                        -ms-flex-order: 7;
                            order: 7; }
      ._type-offering .grid-page .grid-content ._grid-left, ._type-industry .grid-page .grid-content ._grid-left {
        width: 50% !important;
        display: inline-block; }
        ._type-offering .grid-page .grid-content ._grid-left + ._section-1, ._type-industry .grid-page .grid-content ._grid-left + ._section-1 {
          -webkit-box-ordinal-group: 3;
              -ms-flex-order: 2;
                  order: 2; }
          ._type-offering .grid-page .grid-content ._grid-left + ._section-1 + ._section-2, ._type-industry .grid-page .grid-content ._grid-left + ._section-1 + ._section-2 {
            -webkit-box-ordinal-group: 4;
                -ms-flex-order: 3;
                    order: 3; }
            ._type-offering .grid-page .grid-content ._grid-left + ._section-1 + ._section-2 + ._section-3, ._type-industry .grid-page .grid-content ._grid-left + ._section-1 + ._section-2 + ._section-3 {
              -webkit-box-ordinal-group: 5;
                  -ms-flex-order: 4;
                      order: 4; }
              ._type-offering .grid-page .grid-content ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4, ._type-industry .grid-page .grid-content ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 {
                -webkit-box-ordinal-group: 6;
                    -ms-flex-order: 5;
                        order: 5; }
                ._type-offering .grid-page .grid-content ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5, ._type-industry .grid-page .grid-content ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5 {
                  -webkit-box-ordinal-group: 7;
                      -ms-flex-order: 6;
                          order: 6; }
                  ._type-offering .grid-page .grid-content ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5 + ._section-6, ._type-industry .grid-page .grid-content ._grid-left + ._section-1 + ._section-2 + ._section-3 + ._section-4 + ._section-5 + ._section-6 {
                    -webkit-box-ordinal-group: 8;
                        -ms-flex-order: 7;
                            order: 7; }
      ._type-offering .grid-page .grid-content ._grid-right, ._type-industry .grid-page .grid-content ._grid-right {
        width: calc(50% - 5px) !important;
        display: inline-block; }
        ._type-offering .grid-page .grid-content ._grid-right.content-callout, ._type-industry .grid-page .grid-content ._grid-right.content-callout {
          margin-left: 3em;
          width: calc(50% - 6em) !important; }
          ._type-offering .grid-page .grid-content ._grid-right.content-callout._grid-narrow, ._type-industry .grid-page .grid-content ._grid-right.content-callout._grid-narrow {
            width: calc(40% - 5px) !important; }
      ._type-offering .grid-page .grid-content .content-list, ._type-industry .grid-page .grid-content .content-list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
        ._type-offering .grid-page .grid-content .content-list .content-list-item, ._type-industry .grid-page .grid-content .content-list .content-list-item {
          padding: 15px;
          width: 100%; }
        ._type-offering .grid-page .grid-content .content-list._two-up > *, ._type-industry .grid-page .grid-content .content-list._two-up > * {
          width: 50%; }
        ._type-offering .grid-page .grid-content .content-list._three-up > *, ._type-industry .grid-page .grid-content .content-list._three-up > * {
          width: 33%; }
        ._type-offering .grid-page .grid-content .content-list._four-up > *, ._type-industry .grid-page .grid-content .content-list._four-up > * {
          width: 25%; }
      ._type-offering .grid-page .grid-content > .grid-content > .content-item:nth-of-type(1), ._type-industry .grid-page .grid-content > .grid-content > .content-item:nth-of-type(1) {
        width: 100%; }
    ._type-offering .grid-page .page-main, ._type-industry .grid-page .page-main {
      -webkit-box-flex: 3;
          -ms-flex: 3;
              flex: 3; }
      ._type-offering .grid-page .page-main .content-background, ._type-industry .grid-page .page-main .content-background {
        margin-left: -3em;
        width: calc(100% + 9em); }
    ._type-offering .grid-page .page-sidebar, ._type-industry .grid-page .page-sidebar {
      padding-right: 3em;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
      padding-left: 1.5em; }
      ._type-offering .grid-page .page-sidebar ._two-up > *, ._type-offering .grid-page .page-sidebar ._three-up > *, ._type-offering .grid-page .page-sidebar ._four-up > *, ._type-industry .grid-page .page-sidebar ._two-up > *, ._type-industry .grid-page .page-sidebar ._three-up > *, ._type-industry .grid-page .page-sidebar ._four-up > * {
        width: 100% !important; }
      ._type-offering .grid-page .page-sidebar .sidebar-section, ._type-industry .grid-page .page-sidebar .sidebar-section {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; }
  /**
    *  Page Spacing
    */
  .page-intro > .intro-content, .page-intro .breadcrumbs {
    margin: 0 3em; }
  .page-intro > .content-section {
    padding: 3em 0; }
    .page-intro > .content-section .content-background {
      width: calc( 100% + 6em);
      margin: 0 -3em; }
  .site-footer {
    background-size: 2372px 1800px; }
    .site-footer > * {
      margin: 0 3em; } }
